## haskell-xdg-desktop-entry 0.1.1.1

=== debian/changelog ===
haskell-xdg-desktop-entry (0.1.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:49 +0300

haskell-xdg-desktop-entry (0.1.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 10 Aug 2022 10:18:02 +0300

haskell-xdg-desktop-entry (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 22:10:10 -0400

haskell-xdg-desktop-entry (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 20:15:05 -0400
