## haskell-xdg-desktop-entry 0.1.1.2

=== debian/changelog ===
haskell-xdg-desktop-entry (0.1.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 16:14:38 +0300
