=== debian/control ===
--- 
+++ 
@@ -8,21 +8,29 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-configfile-dev,
- libghc-configfile-prof,
- libghc-either-dev,
+ libghc-either-dev (>= 5.0.1.1),
+ libghc-either-dev (<< 5.1),
  libghc-either-prof,
- libghc-multimap-dev,
+ libghc-ini-dev (>= 0.4.1),
+ libghc-ini-dev (<< 0.4.3),
+ libghc-ini-prof,
+ libghc-multimap-dev (>= 1.2.1),
+ libghc-multimap-dev (<< 1.3),
  libghc-multimap-prof,
- libghc-safe-dev,
+ libghc-safe-dev (>= 0.3.19),
+ libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
+ libghc-unordered-containers-dev (>= 0.2.10),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-configfile-doc,
  libghc-either-doc,
+ libghc-ini-doc,
  libghc-multimap-doc,
  libghc-safe-doc,
-Standards-Version: 4.6.2
-Homepage: https://hackage.haskell.org/package/xdg-desktop-entry
+ libghc-unordered-containers-doc,
+Standards-Version: 4.7.0
+Homepage: https://github.com/taffybar/xdg-desktop-entry
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xdg-desktop-entry
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xdg-desktop-entry]
 X-Description: parse files conforming to the XDG desktop entry spec
